form {
	margin:0px;
	padding:0px;
}

a {
	color:#393939;
}

ul {margin:0; padding:0; list-style:none; line-height:18px}




body {
	background:URL(images/tall_x.gif) repeat-x;
	background-color:#A8B2AF;
	color:#393939;
	font-family:Tahoma;
	font-size:11px;
	padding:0;
	margin:0;
	line-height:14px;
	text-align:center;
}

.b{
	color:#3F5968;
	font-weight:900;
	text-decoration:none;
	}
.w{
	color:#FFFFFF;
	font-weight:900;
	}

.policy{
	color:#9A9A9A;
	text-decoration:none;
	}


.wrap {
	margin:0 auto;
	padding:0;
	height:717px;
	width:712px;
}


#header {
	background:URL(images/header.jpg) no-repeat;
	margin:0;
	padding:0;
	width:717px;
	height:282px;
	text-align:left;
	display:table;
}

#headerhosting {
	background:URL(images/header.jpg) no-repeat;
	margin:0;
	padding:0;
	width:717px;
	height:282px;
	text-align:left;
	display:table;
}

#search {
	margin:0px;
	padding:0px;
	width:711px;
	height:15px;
	text-align:left;
	padding-left:385px;

}


#content {
	background:URL(images/tall_y.gif);
	margin:0;
	padding:0;
	width:717px;
	height:377px;
	text-align:left;
	display:table;
}



#footer {
	margin:0px;
	padding:0px;
	width:717px;
	height:53px;
	text-align:left;
	background:URL(images/footer.gif) no-repeat;
}


.input {
	width:185px;
	border-style:solid;
	border-width:1px;
	height:19px;
	border-color:#555555;
	background-color:#ECEEEE;
	padding:2 0 0 5px;
	color:#393939;
	font-family:Tahoma;
	font-size:11px;
}


.textarea{
	width:185px;
	border-style:solid;
	border-width:1px;
	height:159px;
	border-color:#555555;
	background-color:#ECEEEE;
	padding:2 0 0 5px;
	color:#393939;
	font-family:verdana;
	font-size:10px;
	overflow:hidden;
}

.normaltext{
	padding:2 0 0 5px;
	color:#393939;
	font-family:verdana;
	font-size:10px;
}

.red_bold_text{
	padding:2 0 0 5px;
	color:#FF0000;
	font-family:verdana;
	font-size:12px;
}



#Page_content {
	width:600px; 
	margin-left:30px; 
	float:left; 
	background:URL(images/tall_y2.gif) repeat-y right;
}

#Heading {
	font-family:verdana;
	font-weight:bold;
	font-size:16px;
	font-variant:small-caps;
	color:#336600;
	width:599px;
	height:31px;
	text-align:left;
	background:URL(images/australian_domain_names_hl2.gif) repeat-x;
	margin-top:15px;
}
#Heading2{
	font-family:verdana;
	font-weight:bold;
	font-size:12px;
	font-variant:regular;
	color:#336600;
	width:599px;
	height:31px;
	text-align:left;	
 






 




